/*******************************************************************************
 * MultiFont generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MultiFont extends Font
    native
    hidecategories(Object);

var() editinline array<editinline float> ResolutionTestTable;

// Export UMultiFont::execGetResolutionTestTableIndex(FFrame&, void* const)
native function int GetResolutionTestTableIndex(float HeightTest);
